/* overall site layout */

body {
	text-align: left;
	margin: 0px;
	padding: 0px;
	background-color:  #435343; 				/* overall background color */
	font-family: Verdana, Arial, Helvetica, sans-serif;	/* default font etc. */
	font-size: 10pt;
	font-weight: normal;
	color: #233338;
	
	/* background-image: url(images/folbgd.jpg); 	
	background-repeat: repeat; 
	background-position: left top; */
	
}
h1 {	font-size: 2.2em; font-weight: bold; }
h2 {	font-size: 1.8em; font-weight: bold; }
h3 {	font-size: 1.6em; font-weight: bold; }
h4 {	font-size: 1.4em; font-weight: bold; }
h5 {	font-size: 1.2em; font-weight: bold; }
p  {	font-size: 1.0em; font-weight: normal; }

.a:link, .contentlayout a:visited {
	color: #233338; 
	text-decoration: none;
}
.a:hover, .contentlayout a:active {
	color: #87ae73; 
	text-decoration: none;
}

/* outerwrap - holds everything */
#outerwrap {
	width: 900px;
	margin-top: 25px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	background-color: transparent /*#f6efde;*/
	/* border: 3px solid #ee0000; - uncomment to put box around the whole thing */
}

/* outerbar - a bar on the left side to hold vertical sitename */
/*            is flexible */
#outerbar {
	float: left;
	width: 0%;			/* modify this and outerconainer to change relative wodths */
	margin: 0px;
	padding: 0px;
	background-color: transparent;
}


/* outercontainer - remainder on right side - will hold everything else */
/*                  here is the place to change fluid of fixed width */
#outercontainer {
	float: right;
	width: 100%;			/* change to % for fluid site */
	margin: 0px;
	padding: 0px;
	background-color: #e3e5e3;	/* to change main background color */
	/*
	** uncomment to place an image as the background  **
	background-image: url(images/cacombgdrepeat.jpg); 	
	background-repeat: repeat-y;
	*/
}

/* header - the main header of the site */
#header {	
	margin: 0px;
	margin-top: 0px;
	margin-bottom: 0px;		/* increase to leave space after header */
	padding: 0px;
	text-align: center;
	height: 217px; 			/* change header height */
/* background-color: #000000; *//* header background colour if req'd */
/* add an image to the header */
	background-image: url(images/header.jpg); 	
	background-repeat: no-repeat;
	background-position: center;  
}
#headerleft {
	
}
#headerright {
	
}

/* navbar - the main horizontal navigation bar is split into two pieces: */
/*          navbarleft and navbarright. to remove make height zero */
#navbar {
	width: 100%;
	height: 22px;
	display: inline;
	margin: 0px;
	padding: 0px;
	background-color: #233338;
	/* border-bottom: 1px solid #00ee00; */
	}
#navbarleft {

	float: left;
	width: 75%;
	text-align: left;
	display: inline; 	
	margin: 0px;
	padding: 0px;
	background-color: #233338;
	/* border: 1px solid #ee0000; */ 
	}
#navbarright {

	float: right;
	width: 25%;
	text-align: left;
	display: inline;
	margin: 0px;
	padding: 0px;
	background-color: #233338;
	/* border: 1px solid #ee0000; */ 
	}

/* innercontainer - covers the remainder of the window - will hold the content, */
/*                  sidebars and the footer (note footer colour to be set separately */
#innercontainer {
	width: 100%;
	float: left;
	margin: 0px;
	margin-bottom: 0px;	/* always leave space at bootom of pad */
	padding: 0px;
	/* border-top: 1px solid #000000; */
}

/* content	 - the main bosy of the site
   contentleft   - the sidebars contain info on each side. they may be
   contentright    removed by setting the width to zero.
   contentpage	 - specifics for the page
   contentpost	   and posts
*/
#content {
	margin: 0px;
	margin-left: 200px;		/* same as sidebar left width plus some */
	margin-right: 185px;		/* same as sidebar right width plus some */
	margin-bottom: 30px;
	padding: 0px;
	/* border: 1px solid #00ee00; */ 
}
#contentleft {
	float: left;
	width: 195px;
	margin: 0px;
	margin-bottom: 30px;
	padding: 0px;
	/* border: 1px solid #00ee00; */ 
}
#contentright {
	float: right;
	width: 180px;
	margin: 0px;
	margin-bottom: 30px;
	padding: 0px;
	/* border: 1px solid #00ee00; */ 
}

/* the footoer area of the site */

#footer {
	clear: both;
	/* overflow: auto;
	width: 100%;
	clear: both; */
	/* width: 100%; */
	margin: 0px;
	padding: 0px;
	background-color: transparent;  	/* footer has own b/g colour - set here */
}

#footerleft {
	float: left;
	width: 60%;
	text-align: left;
	margin: 0px;
	padding: 0px;
}
#footerright {
	float: right;
	width: 30%;
	text-align: right;
	margin: 0px;
	padding: 0px;
}

/* other css is called for specific functions */

/* miscellaneous css to vary stuff */
.genclear {
	clear: both;
}
